AR# 6911

2.1i Install: Solaris 2.5 is not supported in this release.

描述

Keywords: install, solaris, 2.5, OS

Urgency: Standard

General Description:
Solaris 2.5 is not supported in this release.

解决方案

Use solaris 2.6 or 2.7.
AR# 6911
日期 08/23/2001
状态 Archive
Type 综合文章